# 模型唯一标识
modelCode = 268
# 模型名称
modelName=ChatGLM6B_CPP
# 模型描述
modelDescription=ChatGLM-6B是一个开源的、支持中英双语的对话语言模型，基于 General Language Model (GLM) 架构，具有 62 亿参数
# 应用场景
appScenario=推理,NLP,智能聊天助手,金融,教育
# 框架类型
frameType=CPP

